--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: FastRI::RiIndex::TopLevelEntry
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: methods_matching
- !ruby/object:RI::MethodSummary 
  name: module_named
name: TopLevelEntry
superclass: ClassEntry
